@charset "utf-8";


/*	MYページラップ
----------------------------------------------------*/

#mypage-wrap{
	width:980px;
	height:auto;
	margin:0 auto;
	padding:0 0 10px;
	background-color:#FFF;
}



/*	MYページタイトル
----------------------------------------------------*/

#mypage-title{
	width:980px;
	height:30px;
	margin:0 0 10px;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bcg_h1.gif) no-repeat;
}


#mypage-title h1{
	font-size:14px;
	color:#FFF;
	padding-top:5px;
	padding-left:40px;
	line-height:20px;
	text-align:left;
}


/*	MYページメニュー
----------------------------------------------------*/

#mypage-menu{
	width:976px;
	margin:0 0 10px 0;
	padding:0;
	text-align: left;
	border-bottom: 2px solid #CCCCCC;
}


#mypage-menu dl{
	width:976px;
	margin:0;
	padding:0;
}

* html #mypage-menu dl {
	margin-bottom: -3px;
}

#mypage-menu dt{
	width:122px;
	margin:0;
	padding:0;
	display:inline;
}

#mypage-menu dd{
	width:122px;
	margin:0;
	padding:0;
	display:inline;
}

#mypage-menu dd img{
	margin:0;
}

mypage-menu th,td{
padding:0px;

}

/*	会員名
----------------------------------------------------*/
#mypage-member-name{
	width:938px;
	margin:0 auto 10px;
	padding:0;
	line-height: 1.5;
	color: #2B2B2B;
	text-align: left;
}


/*	メニュー一覧
----------------------------------------------------*/
#mypage-menu-list{
	width:938px;
	margin:0 auto 20px;
	padding:0;
	text-align: left;
}

#mypage-menu-list table{
	width:938px;
	margin:0;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
}

#mypage-menu-list table th{
	width:230px;
	margin:0;
	padding:15px;
	font-weight: normal;
	vertical-align:middle;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
}

#mypage-menu-list table td{
	margin:0;
	padding:15px;
	line-height: 1.5;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}


/*	ポイント履歴・履歴照会表示
----------------------------------------------------*/
#point-form-wrap{
	width:938px;
	margin:0 auto 20px;
	padding:0;
}

#mypage-member-point-name{
	width:938px;
	padding:0;
	line-height: 1.5;
	color: #2B2B2B;
	text-align: left;
	background-color:#FFFFFF;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;

}


#mypage-member-point-name table{
	width:530px;
	padding:3px;
	margin: 0;
	border:solid 1px #CCCCCC;
}

#mypage-member-point-name th{
    width:300px;
	background-color: #f6c8dc;
	color:#666666;
    text-align: center;
	line-height:1.5;
	padding:3px;
	border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
}

#mypage-member-point-name td{
    text-align: left;
	line-height:1.5;
	padding:3px;
	border-bottom:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

#point-form-inside{
width:938px;
height:auto;
margin:5px auto;
padding:0;
border:#CCC 1px solid;
}

#point-form-inside td{
	border-bottom:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
　　padding:6px;
}


.point-form-left{
	text-align:left;
	padding:0 0 0 20px;
}

.point-form-right{
	text-align:right;
}

#point-form-inside th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
padding:6px;
}

/*	退会
----------------------------------------------------*/
#mypage-member-content p{
   text-align:left;
   margin:5px auto 5px;
   }

#secession-info{
	width:938px;
	margin:0 auto 20px;
	padding:0px;
	text-align:left;
	color:#F33F6C;
}

{
	width:938px;
	margin:0 auto 5px;
	padding:0px;
	text-align:left;
}

#secession-info-pw{
	width:938px;
	margin:10px auto 20px;
	padding:0px;
	text-align:left;
}

/* ewave 追加 */
#secession-info-pw iframe{
	width:640px;
	height:80px;
}

#secession-info-end{
	width:938px;
	margin:50px auto 200px;
	padding:0px;
	text-align:left;
	color:#F33F6C;
	line-height: 3.0;
}

.text-18{
    font-size:18px;
	font-weight:bold;
}



/*	パスワード通知
----------------------------------------------------*/
#pw-info{
	width:938px;
	margin:0 auto 15px;
	padding:0px;
	text-align:left;
}

#pw-info table{
	width:938px;
	padding:0;
	margin: 0;
	border:solid 1px #CCCCCC;
}

#pw-info th{
	padding:5px 10px;
	margin: 0;
	background-color: #c9c9c9;
    text-align: left;
	line-height:1.5;
	}

#pw-info td{
	padding:5px 10px;
	margin: 0;
	text-align: left;
	line-height:1.5;
	}



/* 2010.05.24　友達紹介
-------------------------------------*/

#friends-mail #friend-title{
    width:900px;
	height:118px;
	background:url(/x/bus/dynamic/3/en/img/friends/title.gif) 0 0 no-repeat;
	margin:0 auto;
}
#friends-mail #friend-title h1{
    color:#ffff33;
	padding:92px 0 0 0;
	font-size:16px;
}

#friends-mail p.lead{ 
	width:900px;
	padding:12px 0 0 0;
	margin:0 auto;
	text-align:left;
	line-height:18px;
}

#friends-mail .description2 { 
	width:788px;
	border:6px #d9d9d9 solid;
	padding:5px 15px;
	margin:12px auto 0;
	text-align:left;
	line-height:18px;
	clear:both;
}

#friends-mail .komidashi{color:#0090ff;}


#friends-mail #friend{
    width:900px;
	margin:0 auto;
	clear:both;
}
#friend h2{
    margin-bottom:10px;
}
#friends-mail #friend #step1{
	border-top:1px #CCC dotted;
	margin:10px auto;
	padding:10px 0;
}
#friends-mail #friend #step img{
    margin:10px 0;
}

#friends-mail #friend p.chui{
	border-top:1px #CCC dotted;
	clear:both;
	text-align:left;
	margin-top:10px;
	padding-top:5px;
	line-height:1.5;
}

#friends-mail table.border-table2 {
    width:800px;
    background:#d9f1f8;
    margin:0 auto 10px;
	text-align:left;
}
#friends-mail table.border-table2 p{text-align:left;margin:0 0 5px 0;}

#friends-mail table.border-table2 td.midashi{
	background:#b4e3f1;
	text-align:left;
}

#friends-mail table.border-table2 th, table.border-table2 td {
    border:1px solid #0090ff;
}

#friends-mail table.border-table2 table td{border:none;}

#friends-mail .button-fri{
    width:520px;
	margin:0 auto;
}
#friends-mail .button-fri img{float:left;padding:0 0 10px 10px;} 

/*完了*/

#friends-mail .box{
    width:788px;
	border:1px #0099ff solid;
	background-color:#ffffcc;
	padding:5px;
	margin:60px auto 70px;
}

#friends-mail .box p{
	font-size:16px;
	text-align:center;
	padding:20px 0 0 0;
}

/*エラー*/
#friends-mail .box-error{
    width:788px;
	border:1px #0099ff solid;
	background-color:#ffffcc;
	padding:5px;
	margin:0 auto 10px;
}

#friends-mail .box-error p{
	color:#F00;
	font-size:16px;
	text-align:center;
	padding:20px 0 0 0;
}
#friends-mail .box-error p span{font-size:12px;}
#friends-mail .txt-red{color:#F00;}


/*  一般予約確認 6/14 yamashita追加
-----------------------------------------------------*/
#book-con-txt {
	text-align:left;
	clear:both;
	margin-bottom:10px;
	padding-left:20px;
}

#new-resist {
	width:550px;
	height:95px;
	background: #cbe8f8;
	margin:30px auto;
	text-align:center;
	padding:6px;
	border:1px #06C solid;
}

/* 2010.05.10　アフィリエイト関連追加(yamashita)
-------------------------------------------------*/
#af-set {
	width:942px;
	margin:0 19px;
	clear:both;
}

#af-set h2 {
	width:942px;
	height:38px;
	margin:4px auto;
}

.af-txt2 {
	clear:both;
	width:900px;
	margin:0px auto;
	text-align:left;
	line-height:18px;
	margin-bottom:6px;

}

.btn-set {
	width:942px;
	height:38px;
	text-align:center;
	margin-bottom:20px;
}

.entry {
	width:900px;
	margin:0 auto;
}



table.border-table {
  width:900px;
  background:#D5E0F2;
  margin-bottom:10px;
}

table.border-table th, table.border-table td {
  border-top:4px solid #fff;
  border-left:1px solid #fff;
  border-right:4px solid #fff;
  border-bottom:4px solid #fff;
}
th.cell-th1 {
  width:50%;
  background:#7B93C7;
  color:#FFF;
  height:30px;
  padding-left:10px;
}

.cell-th2 { text-align:left; color:#7b93c7; }
.cell-th3 { text-align:center; color:#7b96c7; font-weight:normal; }
.cell-th4 { text-align:center; }
.txt-link { text-decoration:underline; color:#2971a7; }



.description { 
	width:942px;
	margin:12px auto;
	height:40px;
	text-align:left;
	line-height:18px;
	clear:both;
}


table.border-table th {
	text-align:center;
}

.link-cell{
	width:942px;
	height:14px;
	margin:0 0 10px 0;
	padding:0;
	text-align:right;
}


/*★20100820岩田追記★*/
/*	クーポン（float layout）ページタイトル
----------------------------------------------------*/

#coupon-title{
	width:690px;
	height:30px;
	margin:0 0 10px;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bcg_h1_690.gif) no-repeat;/*サイトにより/3/4/5/書き換え！*/
	margin-top:10px;
}


#coupon-title h1{
	font-size:14px;
	color:#FFF;
	padding-top:5px;
	padding-left:40px;
	line-height:20px;
	text-align:left;
}

/*	クーポンGETサブタイトル
----------------------------------------------------*/
.coupon_subtitle{
width:680px;
height:30px;
margin:10px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/bcg_h2.gif) no-repeat;/*サイトにより/3/4/5/書き換え！*/
text-align:left;
}


.coupon_subtitle h3{
height:25px;
padding:7px 0 0 32px;
font-size:14px;
font-weight:bold;
letter-spacing:0.1em;
}




/*===============マイページタブ================*/

ul#mypage_tabs{
	width:980px;
	height:40px;
	margin:0 auto;
	background:url(/x/bus/dynamic/3/en/img/tabs/tabs_bg_line.gif) top repeat-x;
	text-align:left;
}
	ul#mypage_tabs li{
		display:inline;
		float:left;
		width:150px;
		text-indent:-9999px;
	}
	ul#mypage_tabs li a{
		width:150px;
		height:32px;
		display:block;
		margin-top:6px;
	}
	ul#mypage_tabs li .current{
		height:40px;
		margin-top:0px;
	}

		ul#mypage_tabs li#tab1 a{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab1.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab2 a{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab2.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab3 a{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab3.jpg) no-repeat;
		}


		ul#mypage_tabs li#tab1 a:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab1_f2.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab2 a:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab2_f2.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab3 a:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab3_f2.jpg) no-repeat;
		}

		ul#mypage_tabs li#tab1 a.current,ul#mypage_tabs li#tab1 a.current:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab1_current.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab2 a.current,ul#mypage_tabs li#tab2 a.current:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab2_current.jpg) no-repeat;
		}
		ul#mypage_tabs li#tab3 a.current,ul#mypage_tabs li#tab3 a.current:hover{
			background:url(/x/bus/dynamic/3/en/img/tabs/tab3_current.jpg) no-repeat;
		}





ul#mypage_tabs_sub{
	width:980px;
	height:30px;
	margin:10px auto 0 auto;
	background:url(/x/bus/dynamic/3/en/img/tabs/tabs_bg_sub.jpg) bottom repeat-x;
	text-align:left;
}

	ul#mypage_tabs_sub li{
		display:inline;
		margin-left:20px;
		padding-left:14px;
		background:url(/x/bus/dynamic/3/en/img/tabs/tabs_li.gif) left no-repeat;
	}
	ul#mypage_tabs_sub li.current{
		color:#666;
		font-weight:bold;
	}
/*★20100820岩田追記おわり★*/


/* BusPass_norihoudai set plan */

.tb-bp-option {
		text-align:left!important;
		background:#fff5f8;
}

.tb-bp-option-pad  { margin-bottom:20px; }
.tb-bp-option-pad th { padding:6px; }
.tb-bp-option-pad td { padding:6px;  line-height:18px; }

.tb-purchase-bp { width:100%; }
.tb-purchase-bp th {
    background: url("/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin: 0;
    text-align: left;
    vertical-align: middle;
}
.tb-purchase-bp td {
	background:#FFF;
	
}

.cal-adj {
    vertical-align: bottom;
}

.tb-bp-option-p {
		text-align:left!important;
		background:#666;
		color:#FFF;
}

.bd-exterior { border:2px solid #999; }

.bp-h4 {
    background-color: #666;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin: 20px auto 10px;
    padding: 0 0 0 10px;
    text-align: left;
    width: 878px;
}

.bp-area { width:860px; margin:10px auto; padding:10px; font-size:14px; font-weight:bold; border:1px dashed #999; background:#EEE; overflow:hidden; }
.bp-area-li { float:left; margin-right:16px; background:url(/x/bus/dynamic/3/en/img/tabs/tabs_li.gif) no-repeat left center; padding-left:10px;  }